"""Localized Messages for Content Library B2B Patching

"""
from l10n import msgMetadata as _T, localizedString as _

__author__ = 'VMware, Inc.'
__copyright__ = 'Copyright 2016-2017,2019 VMware, Inc. All rights reserved.'


PATCH_SUMMARY_6_6_1 = _(_T("content-library.patch1.summary",
                           "Uninstall tc Server."))

PATCH_SUMMARY_6_6_2 = _(_T("content-library.patch2.summary",
                           "Update VMTX extension path property."))

PATCH_SUMMARY_6_6_3 = _(_T("content-library.patch3.summary",
                           "Register VMTX service with lookup service and update VAPI endpoint."))

PATCH_SUMMARY_6_6_4 = _(_T("content-library.patch4.summary",
                           "Register the additional privileges needed for VMTX Sync."))
